Kibana Cross Site Scripting and Arbitrary Code Execution Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1530512 漏洞类型 Input Validation Error
发布时间 2019-02-19 更新时间 2019-02-19
CVE编号 CVE-2019-7608
CVE-2019-7609
CVE-2019-7610
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/107148
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Elasticsearch Kibana 6.6.1 Elasticsearch Kibana 5.6.15